Subject: Re: I BEG YOU
From: Rosette Modiri <[email-masked]>
To: Valeria Julia <[email-masked]>
Date: Fri, 14 Dec 2018 02:57:21 -0700 (MST)

Can you polease check who's the person then I will spaeak to him. 

Rosette, 

From: "Valeria Julia" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 14 December, 2018 15:16:00 
Subject: Re: I BEG YOU 

I have no idea, but somebody sneezed like 50 times and then was doing strange sounds with his nose and mucus. 
I have a phobia of sounds and I get easily disturbed. 

De: "Rosette Modiri" <[email-masked]> 
Para: "Valeria Julia" <[email-masked]> 
Enviados: Viernes, 14 de Diciembre 2018 15:14:37 
Asunto: Re: I BEG YOU 

who's the sneezer ? 

From: "Valeria Julia" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 14 December, 2018 14:59:20 
Subject: I BEG YOU 

My Dear Rossie Rose, 

can you PLEASEEEEEE advised to the sneezer to blow his nose??? The sound is driving me nuts, seriously. 

Thanking you very very very much, 

Valeria.